pragma ComponentBehavior: Bound
import QtQuick
import QtQuick.Controls

Page {
    title: qsTr("Reservations")

    Button {
        action: logoutAction
    }

    Action {
        id: logoutAction

        icon.name: "system-log-out"
        shortcut: "Ctrl+L"
        text: qsTr("&Log out")

        onTriggered: function () {
            Database.close();
        }
    }
}
